* gcrypt.texi (Misc): Add a warning on the use of opaque values.